

header {
    padding-bottom: 60px;
}

/* Navigation */
.navbar .navbar-nav .nav-link {
    font: 22px "Lucida Grande", Helvetica, Arial, sans-serif;
    color: #fff;
    padding: 5px 30px 0px 20px;
}

/*Navigation Hover*/
.navbar .navbar-nav .nav-link:hover {
    /*background-color: #ff9933;*/
    color: #ff9933;
}

/* Navigation Dropdown */
.navbar .navbar-nav .dropdown-menu {
    color: #ff9933;
    background: #343a40;
}

/* Navigation Dropdown */
.navbar .navbar-nav .dropdown-menu .dropdown-item {
    /*background-color: #ff9933;*/
    color: #ff9933;
    background: #343a40;
}

.navbar .navbar-nav .dropdown-menu .dropdown-item:hover {
    /*background-color: #ff9933;*/
    color: #fff;
    background: #343a40;
}

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.navbar-text-size {
    font: 32px "Lucida Grande", Helvetica, Arial, sans-serif;
}

p a{
    color: #ff9933;
}

p a:hover{
    color: #ff9933;
}
